<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8eb13a7334b3cc7c2127022665cc8927">
  <dict>
    <!--2021-09-17 15:12:30.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:12:30.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:12:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
